Bug 34886 - domain join of NetApp fails
domain join of NetApp fails
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-2-errata
Assigned To: Stefan Gohmann
Arvid Requate
:
Depends on:
Blocks: 35002
  Show dependency treegraph
 
Reported: 2014-05-21 09:02 CEST by Ingo Steuwer
Modified: 2014-05-27 20:04 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ingo Steuwer univentionstaff 2014-05-21 09:02:22 CEST
Reported by 2014052121004114

domain joins of a new NetApp storage fails. The NetApp reports problems connecting to the LDAP server.

The customer reported that Samba bug 10524 (patch available) matches his issue.
https://bugzilla.samba.org/show_bug.cgi?id=10524
Comment 1 Stefan Gohmann univentionstaff 2014-05-21 09:08:34 CEST
Should be integrated into the upcoming erratum for 3.2-1 and 3.2-2.
Comment 2 Ingo Steuwer univentionstaff 2014-05-23 11:59:10 CEST
similar issue reported as follow up to 2013122021002071
Comment 3 Stefan Gohmann univentionstaff 2014-05-27 08:19:08 CEST
The patch has been backported: r13113 + r13114 + r13115 + r13116 + r13117 

YAML: r50646
Comment 4 Arvid Requate univentionstaff 2014-05-27 13:16:59 CEST
Verified:
* Backported patches are complete and applied cleanly
* Join of Windows7 works, logon of new user & pssword change on logon
* Join of pre-errata and post-errata UCS Memberserver with Samba3 works
* Re-Join of DC Backup/Samba4 worked
* DRS replication works
* ucs-test samba4 & samba-common work (DC Backup)
* ucs-test samba & samba-common work (Memberserver)
* Advisory Ok
Comment 5 Janek Walkenhorst univentionstaff 2014-05-27 14:44:28 CEST
http://errata.univention.de/ucs/3.2/117.html